Index: qtnx-0.9/keydialog.ui
===================================================================
--- qtnx-0.9.orig/keydialog.ui	2008-03-11 09:52:51.201108384 +0000
+++ qtnx-0.9/keydialog.ui	2008-03-11 09:55:25.704856401 +0000
@@ -1,7 +1,4 @@
 <ui version="4.0" >
- <author></author>
- <comment></comment>
- <exportmacro></exportmacro>
  <class>KeyDialog</class>
  <widget class="QDialog" name="KeyDialog" >
   <property name="geometry" >
@@ -79,7 +76,6 @@
    </item>
   </layout>
  </widget>
- <pixmapfunction></pixmapfunction>
  <resources/>
  <connections>
   <connection>
Index: qtnx-0.9/logindialog.ui
===================================================================
--- qtnx-0.9.orig/logindialog.ui	2008-03-11 09:52:51.701120513 +0000
+++ qtnx-0.9/logindialog.ui	2008-03-11 09:55:18.704686588 +0000
@@ -5,7 +5,7 @@
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>396</width>
+    <width>398</width>
     <height>207</height>
    </rect>
   </property>
@@ -13,6 +13,12 @@
    <string>QtNX</string>
   </property>
   <layout class="QVBoxLayout" >
+   <property name="margin" >
+    <number>9</number>
+   </property>
+   <property name="spacing" >
+    <number>6</number>
+   </property>
    <item>
     <widget class="QLabel" name="logo" >
      <property name="text" >
@@ -25,22 +31,19 @@
    </item>
    <item>
     <layout class="QHBoxLayout" >
+     <property name="margin" >
+      <number>0</number>
+     </property>
+     <property name="spacing" >
+      <number>6</number>
+     </property>
      <item>
       <layout class="QVBoxLayout" >
-       <property name="spacing" >
-        <number>6</number>
-       </property>
-       <property name="leftMargin" >
+       <property name="margin" >
         <number>0</number>
        </property>
-       <property name="topMargin" >
-        <number>0</number>
-       </property>
-       <property name="rightMargin" >
-        <number>0</number>
-       </property>
-       <property name="bottomMargin" >
-        <number>0</number>
+       <property name="spacing" >
+        <number>6</number>
        </property>
        <item>
         <widget class="QLabel" name="usernameLabel" >
@@ -67,6 +70,12 @@
      </item>
      <item>
       <layout class="QVBoxLayout" >
+       <property name="margin" >
+        <number>0</number>
+       </property>
+       <property name="spacing" >
+        <number>6</number>
+       </property>
        <item>
         <widget class="QLineEdit" name="username" >
          <property name="minimumSize" >
@@ -92,10 +101,18 @@
        </item>
        <item>
         <layout class="QHBoxLayout" >
+         <property name="margin" >
+          <number>0</number>
+         </property>
+         <property name="spacing" >
+          <number>6</number>
+         </property>
          <item>
           <widget class="QComboBox" name="session" >
            <property name="sizePolicy" >
-            <sizepolicy vsizetype="Fixed" hsizetype="MinimumExpanding" >
+            <sizepolicy>
+             <hsizetype>0</hsizetype>
+             <vsizetype>0</vsizetype>
              <horstretch>0</horstretch>
              <verstretch>0</verstretch>
             </sizepolicy>
@@ -139,6 +156,12 @@
    </item>
    <item>
     <layout class="QHBoxLayout" >
+     <property name="margin" >
+      <number>0</number>
+     </property>
+     <property name="spacing" >
+      <number>6</number>
+     </property>
      <item>
       <widget class="QPushButton" name="configureButton" >
        <property name="text" >
Index: qtnx-0.9/logwindow.ui
===================================================================
--- qtnx-0.9.orig/logwindow.ui	2008-03-11 09:52:51.701120513 +0000
+++ qtnx-0.9/logwindow.ui	2008-03-11 09:55:04.704346962 +0000
@@ -13,20 +13,11 @@
    <string>QtNX Logging Output</string>
   </property>
   <layout class="QVBoxLayout" >
-   <property name="spacing" >
-    <number>6</number>
-   </property>
-   <property name="leftMargin" >
-    <number>9</number>
-   </property>
-   <property name="topMargin" >
+   <property name="margin" >
     <number>9</number>
    </property>
-   <property name="rightMargin" >
-    <number>9</number>
-   </property>
-   <property name="bottomMargin" >
-    <number>9</number>
+   <property name="spacing" >
+    <number>6</number>
    </property>
    <item>
     <widget class="QTextEdit" name="output" >
Index: qtnx-0.9/sessionsdialog.ui
===================================================================
--- qtnx-0.9.orig/sessionsdialog.ui	2008-03-12 10:01:47.507005698 +0000
+++ qtnx-0.9/sessionsdialog.ui	2008-03-11 09:54:57.204165019 +0000
@@ -1,7 +1,4 @@
 <ui version="4.0" >
- <author></author>
- <comment></comment>
- <exportmacro></exportmacro>
  <class>SessionsDialog</class>
  <widget class="QDialog" name="SessionsDialog" >
   <property name="geometry" >
@@ -95,7 +92,6 @@
    </item>
   </layout>
  </widget>
- <pixmapfunction></pixmapfunction>
  <resources/>
  <connections/>
 </ui>
Index: qtnx-0.9/settingsdialog.ui
===================================================================
--- qtnx-0.9.orig/settingsdialog.ui	2008-03-12 10:01:47.507005698 +0000
+++ qtnx-0.9/settingsdialog.ui	2008-03-11 09:54:49.203970947 +0000
@@ -5,7 +5,7 @@
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>468</width>
+    <width>472</width>
     <height>546</height>
    </rect>
   </property>
@@ -16,20 +16,11 @@
    <bool>true</bool>
   </property>
   <layout class="QVBoxLayout" >
-   <property name="spacing" >
-    <number>6</number>
-   </property>
-   <property name="leftMargin" >
-    <number>9</number>
-   </property>
-   <property name="topMargin" >
-    <number>9</number>
-   </property>
-   <property name="rightMargin" >
+   <property name="margin" >
     <number>9</number>
    </property>
-   <property name="bottomMargin" >
-    <number>9</number>
+   <property name="spacing" >
+    <number>6</number>
    </property>
    <item>
     <widget class="QTabWidget" name="layoutTabs" >
@@ -41,20 +32,11 @@
        <string>Basic</string>
       </attribute>
       <layout class="QVBoxLayout" >
-       <property name="spacing" >
-        <number>6</number>
-       </property>
-       <property name="leftMargin" >
+       <property name="margin" >
         <number>9</number>
        </property>
-       <property name="topMargin" >
-        <number>9</number>
-       </property>
-       <property name="rightMargin" >
-        <number>9</number>
-       </property>
-       <property name="bottomMargin" >
-        <number>9</number>
+       <property name="spacing" >
+        <number>6</number>
        </property>
        <item>
         <widget class="QGroupBox" name="generalGroup" >
@@ -62,42 +44,26 @@
           <string>General</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
-           <number>9</number>
-          </property>
-          <property name="topMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="rightMargin" >
-           <number>9</number>
-          </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
-             <number>0</number>
-            </property>
-            <property name="rightMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="sessionNameLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -121,42 +87,26 @@
           <string>Server</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="topMargin" >
-           <number>9</number>
-          </property>
-          <property name="rightMargin" >
-           <number>9</number>
-          </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="topMargin" >
-             <number>0</number>
-            </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="hostnameLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -172,7 +122,9 @@
             <item>
              <widget class="QLabel" name="portLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -184,12 +136,12 @@
             </item>
             <item>
              <widget class="QSpinBox" name="port" >
-              <property name="minimum" >
-               <number>1</number>
-              </property>
               <property name="maximum" >
                <number>65535</number>
               </property>
+              <property name="minimum" >
+               <number>1</number>
+              </property>
               <property name="value" >
                <number>22</number>
               </property>
@@ -199,20 +151,11 @@
           </item>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QCheckBox" name="defaultKey" >
@@ -245,42 +188,26 @@
           <string>Desktop</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
-           <number>9</number>
-          </property>
-          <property name="topMargin" >
-           <number>9</number>
-          </property>
-          <property name="rightMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
-             <number>0</number>
-            </property>
-            <property name="rightMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="platformLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -312,7 +239,9 @@
             <item>
              <widget class="QLabel" name="typeLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -354,7 +283,9 @@
             <item>
              <widget class="QLabel" name="linkLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -397,20 +328,11 @@
           </item>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <spacer>
@@ -446,42 +368,26 @@
           <string>Geometry</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
-           <number>9</number>
-          </property>
-          <property name="topMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="rightMargin" >
-           <number>9</number>
-          </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
-             <number>0</number>
-            </property>
-            <property name="rightMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="resolutionLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -523,7 +429,9 @@
             <item>
              <widget class="QLabel" name="compressionLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -556,25 +464,18 @@
           </item>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="topMargin" >
-             <number>0</number>
-            </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="qualityLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -616,20 +517,11 @@
           </item>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QCheckBox" name="render" >
@@ -644,7 +536,9 @@
             <item>
              <widget class="QLabel" name="widthLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -670,7 +564,9 @@
             <item>
              <widget class="QLabel" name="heightLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -705,20 +601,11 @@
        <string>Advanced</string>
       </attribute>
       <layout class="QVBoxLayout" >
-       <property name="spacing" >
-        <number>6</number>
-       </property>
-       <property name="leftMargin" >
-        <number>9</number>
-       </property>
-       <property name="topMargin" >
+       <property name="margin" >
         <number>9</number>
        </property>
-       <property name="rightMargin" >
-        <number>9</number>
-       </property>
-       <property name="bottomMargin" >
-        <number>9</number>
+       <property name="spacing" >
+        <number>6</number>
        </property>
        <item>
         <widget class="QGroupBox" name="networkGroup" >
@@ -726,20 +613,11 @@
           <string>Network</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="topMargin" >
-           <number>9</number>
-          </property>
-          <property name="rightMargin" >
-           <number>9</number>
-          </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <widget class="QCheckBox" name="encryption" >
@@ -760,42 +638,26 @@
           <string>Cache</string>
          </property>
          <layout class="QVBoxLayout" >
-          <property name="spacing" >
-           <number>6</number>
-          </property>
-          <property name="leftMargin" >
+          <property name="margin" >
            <number>9</number>
           </property>
-          <property name="topMargin" >
-           <number>9</number>
-          </property>
-          <property name="rightMargin" >
-           <number>9</number>
-          </property>
-          <property name="bottomMargin" >
-           <number>9</number>
+          <property name="spacing" >
+           <number>6</number>
           </property>
           <item>
            <layout class="QHBoxLayout" >
-            <property name="spacing" >
-             <number>6</number>
-            </property>
-            <property name="leftMargin" >
-             <number>0</number>
-            </property>
-            <property name="topMargin" >
+            <property name="margin" >
              <number>0</number>
             </property>
-            <property name="rightMargin" >
-             <number>0</number>
-            </property>
-            <property name="bottomMargin" >
-             <number>0</number>
+            <property name="spacing" >
+             <number>6</number>
             </property>
             <item>
              <widget class="QLabel" name="memoryLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -825,7 +687,9 @@
             <item>
              <widget class="QLabel" name="diskLabel" >
               <property name="sizePolicy" >
-               <sizepolicy vsizetype="Preferred" hsizetype="Fixed" >
+               <sizepolicy>
+                <hsizetype>0</hsizetype>
+                <vsizetype>0</vsizetype>
                 <horstretch>0</horstretch>
                 <verstretch>0</verstretch>
                </sizepolicy>
@@ -876,20 +740,11 @@
    </item>
    <item>
     <layout class="QHBoxLayout" >
-     <property name="spacing" >
-      <number>6</number>
-     </property>
-     <property name="leftMargin" >
-      <number>0</number>
-     </property>
-     <property name="topMargin" >
-      <number>0</number>
-     </property>
-     <property name="rightMargin" >
+     <property name="margin" >
       <number>0</number>
      </property>
-     <property name="bottomMargin" >
-      <number>0</number>
+     <property name="spacing" >
+      <number>6</number>
      </property>
      <item>
       <widget class="QPushButton" name="cancelButton" >
